﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="10600" type="EtcItem" nameRu="Боевое Руководство: Преграда Душ" nameEn="Battle Manual - Soul Barrier">
		<set name="icon" val="icon.etc_kamael_skill_book_i02" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="6750" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10601" type="EtcItem" nameRu="Боевое Руководство: Преграда Молний" nameEn="Battle Manual - Lightning Barrier">
		<set name="icon" val="icon.etc_kamael_skill_book_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="40000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10602" type="EtcItem" nameRu="Боевое Руководство: Удар Душ" nameEn="Battle Manual - Soul Strike">
		<set name="icon" val="icon.etc_kamael_skill_book_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="11600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10603" type="EtcItem" nameRu="Боевое Руководство: Метка Предателя" nameEn="Battle Manual - Betrayal Mark">
		<set name="icon" val="icon.etc_kamael_skill_book_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="30000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10604" type="EtcItem" nameRu="Боевое Руководство: Стремительный Натиск" nameEn="Battle Manual - Rush Impact">
		<set name="icon" val="icon.etc_kamael_skill_book_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="30000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10605" type="EtcItem" nameRu="Боевое Руководство: Массовое Разоружение" nameEn="Battle Manual - Mass Disarm">
		<set name="icon" val="icon.etc_kamael_skill_book_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="30000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10606" type="Armor" nameRu="Браслет Печати Агатиона - Рудольф" nameEn="Agathion Seal Bracelet - Rudolph">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="5537-1;3425-1;3267-1" />
	</item>
	<item id="10607" type="EtcItem" nameRu="Браслет Печати Агатиона - Рудольф" nameEn="Agathion Seal Bracelet - Rudolph">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10608" type="EtcItem" nameRu="Забытый Свиток: Напев Сражения" nameEn="Forgotten Scroll - Chant of Combat">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="9300" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2505-1" />
	</item>
	<item id="10609" type="EtcItem" nameRu="Забытый Свиток: Напев Критической Атаки" nameEn="Forgotten Scroll - Chant of Critical">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="9650" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2506-1" />
	</item>
	<item id="10610" type="EtcItem" nameRu="Забытый Свиток: Напев Пробуждения Крови" nameEn="Forgotten Scroll - Chant of Blood Awakening">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="10000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2507-1" />
	</item>
	<item id="10611" type="EtcItem" nameRu="Ожерелье Снежного Фенрира" nameEn="Snow Fenrir Necklace">
		<set name="icon" val="icon.etc_summon_wolf_r_01" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="20" />
		<set name="price" val="2000000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="SummonItems" />
		<set name="item_skill" val="2046-2" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
		<cond>
			<player clanHall="36, 37, 38, 39, 40, 41, 51, 52, 53, 54, 55, 56, 57" />
		</cond>
	</item>
	<item id="10612" type="EtcItem" nameRu="Сертификат - Навыки Мастера" nameEn="Certificate - Master Ability">
		<set name="icon" val="icon.etc_all_subjob_skillbook_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10613" type="Armor" nameRu="Птичье Гнездо - Ивент" nameEn="Bird Nest (Event)">
		<set name="icon" val="icon.accessory_nest_hat_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10614" type="Armor" nameRu="Белая Шерстяная Шляпа - Ивент" nameEn="White Wool Hat (Event)">
		<set name="icon" val="icon.accessory_sheep_cap_white_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10615" type="Armor" nameRu="Черная Шерстяная Шляпа - Ивент" nameEn="Black Wool Hat (Event)">
		<set name="icon" val="icon.accessory_sheep_cap_black_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10616" type="Armor" nameRu="Соломенная Шляпа - Ивент" nameEn="Straw Hat (Event)">
		<set name="icon" val="icon.accessory_straw_hat_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10617" type="Armor" nameRu="Шляпа Муравья" nameEn="Ant Hat - Year 2008">
		<set name="icon" val="icon.accessory_ant_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10618" type="Armor" nameRu="Шляпа Гнолла" nameEn="Ol Mahum Hat - Year 2008">
		<set name="icon" val="icon.accessory_ol_mahum_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10619" type="Armor" nameRu="Шляпа Волка " nameEn="Wolf Hat - Year 2008">
		<set name="icon" val="icon.accessory_wolf_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
	</item>
	<item id="10620" type="Armor" nameRu="Теневой Предмет - Шляпа Муравья" nameEn="Shadow Item - Ant Hat - Blessed Scroll of Escape">
		<set name="icon" val="icon.accessory_ant_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3264-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10621" type="Armor" nameRu="Теневой Предмет - Шляпа Муравья" nameEn="Shadow Item - Ant Hat - Blessed Scroll of Resurrection">
		<set name="icon" val="icon.accessory_ant_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3263-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10622" type="Armor" nameRu="Теневой Предмет - Шляпа Муравья" nameEn="Shadow Item - Ant Hat - Firework">
		<set name="icon" val="icon.accessory_ant_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3266-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="5" />
	</item>
	<item id="10623" type="Armor" nameRu="Теневой Предмет - Шляпа Муравья" nameEn="Shadow Item - Ant Hat - Big Head">
		<set name="icon" val="icon.accessory_ant_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3265-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="10" />
	</item>
	<item id="10624" type="Armor" nameRu="Теневой Предмет - Шляпа Гнолла" nameEn="Shadow Item - Ol Mahum Hat - Blessed Scroll of Escape">
		<set name="icon" val="icon.accessory_ol_mahum_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3264-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10625" type="Armor" nameRu="Теневой Предмет - Шляпа Гнолла" nameEn="Shadow Item - Ol Mahum Hat - Blessed Scroll of Resurrection">
		<set name="icon" val="icon.accessory_ol_mahum_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3263-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10626" type="Armor" nameRu="Теневой Предмет - Шляпа Гнолла" nameEn="Shadow Item - Ol Mahum Hat - Firework">
		<set name="icon" val="icon.accessory_ol_mahum_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3266-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="5" />
	</item>
	<item id="10627" type="Armor" nameRu="Теневой Предмет - Шляпа Гнолла" nameEn="Shadow Item - Ol Mahum Hat - Big Head">
		<set name="icon" val="icon.accessory_ol_mahum_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3265-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="10" />
	</item>
	<item id="10628" type="Armor" nameRu="Теневой Предмет - Шляпа Волка" nameEn="Shadow Item - Wolf Hat - Blessed Scroll of Escape">
		<set name="icon" val="icon.accessory_wolf_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3264-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10629" type="Armor" nameRu="Теневой Предмет - Шляпа Волка" nameEn="Shadow Item - Wolf Hat - Blessed Scroll of Resurrection">
		<set name="icon" val="icon.accessory_wolf_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3263-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="120" />
	</item>
	<item id="10630" type="Armor" nameRu="Теневой Предмет - Шляпа Волка" nameEn="Shadow Item - Wolf Hat - Firework">
		<set name="icon" val="icon.accessory_wolf_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3266-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="5" />
	</item>
	<item id="10631" type="Armor" nameRu="Теневой Предмет - Шляпа Волка" nameEn="Shadow Item - Wolf Hat - Big Head">
		<set name="icon" val="icon.accessory_wolf_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="equip_reuse_delay" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3265-1" />
		<set name="duration" val="1440" />
		<set name="useSkillDisTime" val="10" />
	</item>
	<item id="10632" type="EtcItem" nameRu="Чудесный Кубик" nameEn="Wondrous Cubic">
		<set name="icon" val="icon.cube_event_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="reuse_delay" val="86400000" />
		<set name="is_cron_reuse" val="true" /><!-- Reuse every day at 6:30 -->
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2510-1" />
	</item>
	<item id="10633" type="EtcItem" nameRu="Фрагмент Кубика Доспехов – D" nameEn="Cube Fragment Armor - D">
		<set name="icon" val="icon.event_cubic_piece_i02" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10634" type="EtcItem" nameRu="Фрагмент Кубика Доспехов – С" nameEn="Cube Fragment Armor - C">
		<set name="icon" val="icon.event_cubic_piece_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10635" type="EtcItem" nameRu="Фрагмент Кубика Доспехов – В" nameEn="Cube Fragment Armor - B">
		<set name="icon" val="icon.event_cubic_piece_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10636" type="EtcItem" nameRu="Фрагмент Кубика Доспехов – А" nameEn="Cube Fragment Armor - A">
		<set name="icon" val="icon.event_cubic_piece_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10637" type="EtcItem" nameRu="Фрагмент Кубика Доспехов – S" nameEn="Cube Fragment Armor - S">
		<set name="icon" val="icon.event_cubic_piece_i05" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10638" type="EtcItem" nameRu="Черный Фрагмент Кубика" nameEn="Rough Black Cubic Piece">
		<set name="icon" val="icon.event_cubic_piece_i04" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10639" type="EtcItem" nameRu="Мышиная Монета" nameEn="Mouse Coin">
		<set name="icon" val="icon.mouse_coin_i00" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10640" type="EtcItem" nameRu="Семечко Клонированной Тыквы" nameEn="Cloned Squash Seed">
		<set name="icon" val="icon.etc_gourd_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2508-1" />
	</item>
	<item id="10641" type="EtcItem" nameRu="Большое Семечко Клонированной Тыквы" nameEn="Cloned Large Squash Seed">
		<set name="icon" val="icon.etc_gourd_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2509-1" />
	</item>
	<item id="10642" type="EtcItem" nameRu="Фрагмент Кубика Оружия – D" nameEn="Cube Fragment Weapon - D">
		<set name="icon" val="icon.event_cubic_piece_i02" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10643" type="EtcItem" nameRu="Фрагмент Кубика Оружия – C" nameEn="Cube Fragment Weapon - C">
		<set name="icon" val="icon.event_cubic_piece_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10644" type="EtcItem" nameRu="Фрагмент Кубика Оружия – В" nameEn="Cube Fragment Weapon - B">
		<set name="icon" val="icon.event_cubic_piece_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10645" type="EtcItem" nameRu="Фрагмент Кубика Оружия – А" nameEn="Cube Fragment Weapon - A">
		<set name="icon" val="icon.event_cubic_piece_i03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10646" type="EtcItem" nameRu="Фрагмент Кубика Оружия – S" nameEn="Cube Fragment Weapon - S">
		<set name="icon" val="icon.event_cubic_piece_i05" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10647" type="EtcItem" nameRu="Черная Часть Кубика" nameEn="Fine Black Cubic Piece">
		<set name="icon" val="icon.event_cubic_piece_i04" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10648" type="EtcItem" nameRu="inven_tol_i_ll" nameEn="inven_tol_i_ll">
		<!-- Doesn't exist in client. -->
		<set name="immediate_effect" val="1" />
		<set name="ex_immediate_effect" val="true" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10649" type="EtcItem" nameRu="Благословенное Перо" nameEn="Feather of Blessing">
		<set name="icon" val="icon.blessed_feather_i00" />
		<set name="material" val="liquid" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
		<set name="isSelfResurrection" val="true" />
	</item>
	<item id="10650" type="EtcItem" nameRu="Свиток Телепорта Путешественника" nameEn="Adventurer's Scroll of Escape">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2531-1" />
	</item>
	<item id="10651" type="EtcItem" nameRu="Свиток Трансформации Мастера Телепортации - Ивент" nameEn="Transformation Scroll: Teleporter (Event)">
		<set name="icon" val="icon.etc_trans_4f_s_b_01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="21600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10652" type="EtcItem" nameRu="Слеза Мастера Телепортации - Ивент" nameEn="Teleporter's Tear (Event)">
		<set name="icon" val="icon.etc_trans_4f_s_b_01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="18000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10653" type="EtcItem" nameRu="Свиток Трансформации Стража - Ивент" nameEn="Transformation Scroll: Guard (Event)">
		<set name="icon" val="icon.etc_trans_4f_s_b_01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="21600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10654" type="EtcItem" nameRu="Указ Стража - Ивент" nameEn="Guard Edict (Event)">
		<set name="icon" val="icon.etc_trans_4f_s_b_01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="18000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10655" type="EtcItem" nameRu="Настойка Жизни - Поглощение Силы" nameEn="Herb of Vampiric Rage">
		<set name="immediate_effect" val="1" />
		<set name="ex_immediate_effect" val="true" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2512-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="10656" type="EtcItem" nameRu="Настойка Силы Крит. Атк." nameEn="Herb of Critical Attack - Power">
		<set name="immediate_effect" val="1" />
		<set name="ex_immediate_effect" val="true" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2514-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="10657" type="EtcItem" nameRu="Настойка Сомнения" nameEn="Herb of Doubt">
		<set name="immediate_effect" val="1" />
		<set name="ex_immediate_effect" val="true" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2513-1" />
		<set name="for_npc" val="true" />
	</item>
	<item id="10658" type="Armor" nameRu="Украшение Питомца (Не используется) " nameEn="Pet Accessory (Not In Use)">
		<set name="icon" val="icon.etc_prefect_belt_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="33" />
		<set name="equip_condition" val="{{ec_category;{@item_equip_pet_group}}}" />
		<set name="for_npc" val="true" />
		<for>
			<add order="0x10" stat="mDef" val="7" />
		</for>
	</item>
	<item id="10659" type="Armor" nameRu="Браслет Вызова Агатиона - Обезьяна" nameEn="Agathion Summon Bracelet - Monkey">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="7000000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="8254-1;3267-1;5951-1;5953-1" />
	</item>
	<item id="10660" type="Armor" nameRu="Браслет Вызова Агатиона - Грифон" nameEn="Agathion Summon Bracelet - Griffin">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="7000000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="8255-1;3267-1;5952-1;5953-1" />
	</item>
	<item id="10661" type="EtcItem" nameRu="Предмет Вызова Питомца - Используется Воителем" nameEn="Pet Summon Item - Warrior Use">
		<set name="icon" val="icon.accessory_necklace_of_pet_i00" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="10662" type="EtcItem" nameRu="Предмет Вызова Питомца - Используется Чародеем" nameEn="Pet Summon Item - Wizard Use">
		<set name="icon" val="icon.accessory_necklace_of_pet_i01" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="10663" type="EtcItem" nameRu="Предмет Вызова Питомца - Смешанное Использование" nameEn="Pet Summon Item - Mixing Use">
		<set name="icon" val="icon.accessory_necklace_of_pet_i02" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="10664" type="EtcItem" nameRu="Предмет Вызова Питомца - Питомец Воителя" nameEn="Pet Summon Item - Warrior Pet">
		<set name="icon" val="icon.accessory_necklace_of_pet_i00" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="10665" type="EtcItem" nameRu="Предмет Вызова Питомца - Питомец Воителя" nameEn="Pet Summon Item - Warrior Pet">
		<set name="icon" val="icon.accessory_necklace_of_pet_i01" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="10666" type="EtcItem" nameRu="Зелье Всплеска Энергии" nameEn="Potion of Replenish Vitality">
		<set name="icon" val="icon.etc_potion_red_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="80" />
		<set name="price" val="40" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="10667" type="Weapon" nameRu="Клинок Сирры {PvP} - Ускорение" nameEn="Sirra's Blade {PvP} - Haste">
		<set name="icon" val="icon.weapon_sirr_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1300" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3650-1;3552-1;3068-3" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10668" type="Weapon" nameRu="Клинок Сирры {PvP} - Здоровье" nameEn="Sirra's Blade {PvP} - Health">
		<set name="icon" val="icon.weapon_sirr_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1300" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3650-1;3552-1;3013-5" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10669" type="Weapon" nameRu="Клинок Сирры {PvP} - Крит. Отравление" nameEn="Sirra's Blade {PvP} - Critical Poison">
		<set name="icon" val="icon.weapon_sirr_blade_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1300" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="oncrit_skill" val="3061-3" />
		<set name="item_skill" val="3650-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10670" type="Weapon" nameRu="Меч Ипоса {PvP} - Фокусировка" nameEn="Sword of Ipos {PvP} - Focus">
		<set name="icon" val="icon.weapon_sword_of_ipos_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="bone" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3050-2" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10671" type="Weapon" nameRu="Меч Ипоса {PvP} - Ускорение" nameEn="Sword of Ipos {PvP} - Haste">
		<set name="icon" val="icon.weapon_sword_of_ipos_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="bone" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3068-3" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10672" type="Weapon" nameRu="Меч Ипоса {PvP} - Здоровье" nameEn="Sword of Ipos {PvP} - Health">
		<set name="icon" val="icon.weapon_sword_of_ipos_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;46;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="bone" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3013-5" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10673" type="Weapon" nameRu="Топор Баракиэля {PvP} - Здоровье" nameEn="Barakiel's Axe {PvP} - Health">
		<set name="icon" val="icon.weapon_barakiel_axe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1550" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3650-1;3552-1;3013-5" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10674" type="Weapon" nameRu="Топор Баракиэля {PvP} - Ускорение" nameEn="Barakiel's Axe {PvP} - Haste">
		<set name="icon" val="icon.weapon_barakiel_axe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1550" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3650-1;3552-1;3068-3" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10675" type="Weapon" nameRu="Топор Баракиэля {PvP} - Фокусировка" nameEn="Barakiel's Axe {PvP} - Focus">
		<set name="icon" val="icon.weapon_barakiel_axe_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1550" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3650-1;3552-1;3050-2" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10676" type="Weapon" nameRu="Трезубец Чудовища {PvP} - Фокусировка" nameEn="Behemoth's Tuning Fork {PvP} - Focus">
		<set name="icon" val="icon.weapon_tuning_fork_of_behemoth_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1890" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3050-2" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10677" type="Weapon" nameRu="Трезубец Чудовища {PvP} - Здоровье" nameEn="Behemoth's Tuning Fork {PvP} - Health">
		<set name="icon" val="icon.weapon_tuning_fork_of_behemoth_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1890" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3013-5" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10678" type="Weapon" nameRu="Трезубец Чудовища {PvP} - Ярость" nameEn="Behemoth's Tuning Fork {PvP} - Anger">
		<set name="icon" val="icon.weapon_tuning_fork_of_behemoth_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1890" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-1;3057-3" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10679" type="Weapon" nameRu="Буря Наги {PvP} - Фокусировка" nameEn="Naga Storm {PvP} - Focus">
		<set name="icon" val="icon.weapon_naga_storm_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="930" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3651-1;3652-1;3552-1;3051-2" />
		<for>
			<set order="0x08" stat="pAtk" val="220" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10680" type="Weapon" nameRu="Буря Наги {PvP} - Крит. Урон" nameEn="Naga Storm {PvP} - Critical Damage">
		<set name="icon" val="icon.weapon_naga_storm_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="930" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3651-1;3652-1;3552-1;3066-2" />
		<for>
			<set order="0x08" stat="pAtk" val="220" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10681" type="Weapon" nameRu="Буря Наги {PvP} - Удар в Спину" nameEn="Naga Storm {PvP} - Back Blow">
		<set name="icon" val="icon.weapon_naga_storm_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dagger" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="930" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3651-1;3652-1;3552-1;3063-1" />
		<for>
			<set order="0x08" stat="pAtk" val="220" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="433" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10682" type="Weapon" nameRu="Копье Тифона {PvP} - Крит. Оглушение" nameEn="Tiphon's Spear {PvP} - Critical Stun">
		<set name="icon" val="icon.weapon_tiphon_spear_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;66;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="oncrit_skill" val="3070-3" />
		<set name="item_skill" val="3653-1;3552-4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10683" type="Weapon" nameRu="Копье Тифона {PvP} - Радиус Удара" nameEn="Tiphon's Spear {PvP} - Towering Blow">
		<set name="icon" val="icon.weapon_tiphon_spear_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;80;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<set val="80" order="0x08" stat="pAtkRange" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10684" type="Weapon" nameRu="Копье Тифона {PvP} - Угол Удара" nameEn="Tiphon's Spear {PvP} - Wild Blow">
		<set name="icon" val="icon.weapon_tiphon_spear_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="80" />
		<set name="damage_range" val="0;0;66;180" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="chrysolite" />
		<set name="weight" val="1820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3653-1;3552-4" />
		<for>
			<set order="0x08" stat="pAtk" val="251" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="8" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<set val="180" order="0x08" stat="pAtkAngle" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10685" type="Weapon" nameRu="Лук Шиид {PvP} - Экономия" nameEn="Shyeed's Bow {PvP} - Cheap Shot">
		<set name="icon" val="icon.weapon_shyid_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1640" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="1" />
		<set name="mp_consume" val="5" />
		<set name="enchant_enabled" val="1" />
		<set name="reuse_delay" val="820" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3655-1;3552-3" />
		<set name="reduced_mp_consume" val="30,1" />
		<for>
			<set order="0x08" stat="pAtk" val="571" />
			<set order="0x08" stat="mAtk" val="133" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="227" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10686" type="Weapon" nameRu="Лук Шиид {PvP} - Фокусировка" nameEn="Shyeed's Bow {PvP} - Focus">
		<set name="icon" val="icon.weapon_shyid_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1640" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="1" />
		<set name="mp_consume" val="5" />
		<set name="enchant_enabled" val="1" />
		<set name="reuse_delay" val="820" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3655-1;3552-1;3050-2" />
		<for>
			<set order="0x08" stat="pAtk" val="571" />
			<set order="0x08" stat="mAtk" val="133" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="227" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10687" type="Weapon" nameRu="Лук Шиид {PvP} - Быстрое Восстановление" nameEn="Shyeed's Bow {PvP} - Quick Recovery">
		<set name="icon" val="icon.weapon_shyid_bow_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bow" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="500" />
		<set name="damage_range" val="0;0;10;0" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="oriharukon" />
		<set name="weight" val="1640" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="1" />
		<set name="mp_consume" val="5" />
		<set name="enchant_enabled" val="1" />
		<set name="reuse_delay" val="639" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3655-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="571" />
			<set order="0x08" stat="mAtk" val="133" />
			<set order="0x08" stat="rCrit" val="12" />
			<add order="0x10" stat="accCombat" val="-3.75" />
			<set order="0x08" stat="pAtkSpd" val="227" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10688" type="Weapon" nameRu="Ураган Собекка {PvP} - Риск. Ускорение" nameEn="Sobekk's Hurricane {PvP} - Rsk. Haste">
		<set name="icon" val="icon.weapon_sobekk_hurricane_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="1330" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3651-1;3652-1;3552-1;3056-3" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10689" type="Weapon" nameRu="Ураган Собекка {PvP} - Ускорение" nameEn="Sobekk's Hurricane {PvP} - Haste">
		<set name="icon" val="icon.weapon_sobekk_hurricane_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="1330" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="item_skill" val="3651-1;3652-1;3552-1;3068-3" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10690" type="Weapon" nameRu="Ураган Собекка {PvP} - Крит. Поглощение HP" nameEn="Sobekk's Hurricane {PvP} - Critical Drain">
		<set name="icon" val="icon.weapon_sobekk_hurricane_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="dualfist" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="5" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;32;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="1330" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="oncrit_skill" val="3039-7" />
		<set name="item_skill" val="3651-1;3652-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="305" />
			<set order="0x08" stat="mAtk" val="121" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10691" type="Weapon" nameRu="Язык Темиса {PvP} - Увеличение Маны" nameEn="Themis' Tongue {PvP} - Mana Up">
		<set name="icon" val="icon.weapon_tongue_of_themis_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3654-1;3552-1;3014-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10692" type="Weapon" nameRu="Язык Темиса {PvP} - Ментальный Щит" nameEn="Themis' Tongue {PvP} - Mental Shield">
		<set name="icon" val="icon.weapon_tongue_of_themis_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="onmagic_chance" val="50" />
		<set name="onmagic_skill" val="1035-4" />
		<set name="item_skill" val="3654-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10693" type="Weapon" nameRu="Язык Темиса {PvP} - Маг. Фокусировка" nameEn="Themis' Tongue {PvP} - Magic Focus">
		<set name="icon" val="icon.weapon_tongue_of_themis_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="adamantaite" />
		<set name="weight" val="820" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="onmagic_chance" val="20" />
		<set name="onmagic_skill" val="1077-3" />
		<set name="item_skill" val="3654-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10694" type="Weapon" nameRu="Рука Кабрио {PvP} - Конверсия" nameEn="Cabrio's Hand {PvP} - Conversion">
		<set name="icon" val="icon.weapon_hand_of_cabrio_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1510" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3654-1;3552-1;3048-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10695" type="Weapon" nameRu="Рука Кабрио {PvP} - Увеличение Маны" nameEn="Cabrio's Hand {PvP} - Mana Up">
		<set name="icon" val="icon.weapon_hand_of_cabrio_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1510" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3654-1;3552-1;3014-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10696" type="Weapon" nameRu="Рука Кабрио {PvP} - Безмолвие" nameEn="Cabrio's Hand {PvP} - Magic Silence">
		<set name="icon" val="icon.weapon_hand_of_cabrio_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="blunt" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1510" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="onmagic_chance" val="10" />
		<set name="onmagic_skill" val="3074-2" />
		<set name="item_skill" val="3654-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="201" />
			<set order="0x08" stat="mAtk" val="162" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10697" type="Weapon" nameRu="Кристалл Дэймона {PvP} - Увеличение Маны" nameEn="Daimon Crystal {PvP} - Mana Up">
		<set name="icon" val="icon.weapon_crystal_of_deamon_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="wood" />
		<set name="weight" val="880" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3654-1;3552-1;3014-3" />
		<for>
			<set order="0x08" stat="pAtk" val="245" />
			<set order="0x08" stat="mAtk" val="177" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10698" type="Weapon" nameRu="Кристалл Дэймона {PvP} - Проницательность" nameEn="Daimon Crystal {PvP} - Acumen">
		<set name="icon" val="icon.weapon_crystal_of_deamon_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="wood" />
		<set name="weight" val="880" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="item_skill" val="3654-1;3552-1;3047-3" />
		<for>
			<set order="0x08" stat="pAtk" val="245" />
			<set order="0x08" stat="mAtk" val="177" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="10699" type="Weapon" nameRu="Кристалл Дэймона {PvP} - Ментальный Щит" nameEn="Daimon Crystal {PvP} - Mental Shield">
		<set name="icon" val="icon.weapon_crystal_of_deamon_i01" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="2157" />
		<set name="crystal_type" val="a" />
		<set name="material" val="wood" />
		<set name="weight" val="880" />
		<set name="price" val="26968400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_magic_weapon" val="true" />
		<set name="onmagic_chance" val="50" />
		<set name="onmagic_skill" val="1035-4" />
		<set name="item_skill" val="3654-1;3552-3" />
		<for>
			<set order="0x08" stat="pAtk" val="245" />
			<set order="0x08" stat="mAtk" val="177" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
</list>